﻿@import url('elements.css');
@import url('background.css');
@import url('navigation.css');
@import url('scrollbar.css');
@import url('responsive.css');
div {outline:none;}
.Navigation li, .Footer, .ScrollbarBackground div {
	background: black;
	background: -moz-linear-gradient(-45deg, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0.7) 100%); /* FF3.6+ */;
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(0,0,0,0.7)), color-stop(100%,rgba(0,0,0,0.7))); /* Chrome,Safari4+ */;
	background: -webkit-linear-gradient(-45deg, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.7) 100%); /* Chrome10+,Safari5.1+ */;
	background: -o-linear-gradient(-45deg, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.7) 100%); /* Opera 11.10+ */;
	background: -ms-linear-gradient(-45deg, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.7) 100%); /* IE10+ */;
	background: linear-gradient(135deg, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.7) 100%); /* W3C */;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6000000', endColorstr='#e6000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.Content {
	width: 100%;
	min-width: 800px;
	height: 100%;
	min-height: 620px;
	text-align: left;
}
.Main {
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 70%;
	min-width: inherit;
	height: 100%;
	min-height: inherit;
}
.Logo {
	position: absolute;
	top: 120px;
	left: -60px;
	width: 300px;
	height: 247px;
	display: none;
}
.Footer {
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index: 100;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	font-size: 10px;
}
.Footer a {
	margin-right: 15px;
}
.Copyright {
	position: absolute;
	bottom: 0px;
	left: 20px;
	padding: inherit;
	text-align: left;
}
